package com.youchain.basicdata.service;

import org.springframework.web.multipart.MultipartFile;

public interface ImportPointService {
    /**
     * 批量导入
     * @param file 文件
     */
    void importPoint(MultipartFile file);

    void importPointUpdate(MultipartFile file);
}
